ב-Earth Engine הוספנו רמות מכסת שימוש לא מסחרי כדי להגן על משאבי מחשוב משותפים ולספק ביצועים מהימנים לכולם. בפרויקטים לא מסחריים נעשה שימוש במסלול Community כברירת מחדל, אבל אפשר לשנות את המסלול של הפרויקט בכל שלב.
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: projects.assets.create
קל לארגן דפים בעזרת אוספים
אפשר לשמור ולסווג תוכן על סמך ההעדפות שלך.
יצירת נכס.
אפשר ליצור את סוגי הנכסים הבאים: * FOLDER: אסור לציין שדות ב-asset. * IMAGE: כדי ליצור נכס שמגובל על ידי COG, צריך להשתמש ב-image.importExternal במקום זאת. פרטים נוספים זמינים בכתובת https://developers.google.com/earth-engine/Earth_Engine_asset_from_cloud_geotiff. * IMAGE_COLLECTION: אפשר לציין רק את השדות startTime, endTime ו-properties.
בקשת HTTP
POST https://earthengine.googleapis.com/v1beta/{parent=projects/*}/assets
[[["התוכן קל להבנה","easyToUnderstand","thumb-up"],["התוכן עזר לי לפתור בעיה","solvedMyProblem","thumb-up"],["סיבה אחרת","otherUp","thumb-up"]],[["חסרים לי מידע או פרטים","missingTheInformationINeed","thumb-down"],["התוכן מורכב מדי או עם יותר מדי שלבים","tooComplicatedTooManySteps","thumb-down"],["התוכן לא עדכני","outOfDate","thumb-down"],["בעיה בתרגום","translationIssue","thumb-down"],["בעיה בדוגמאות/בקוד","samplesCodeIssue","thumb-down"],["סיבה אחרת","otherDown","thumb-down"]],["עדכון אחרון: 2025-07-25 (שעון UTC)."],[],["This documentation details how to create assets within a project using a `POST` request to the specified URL. Assets can be of type `FOLDER`, `IMAGE`, or `IMAGE_COLLECTION`. `IMAGE` assets require a single Cloud Storage URI, while `FOLDER` assets do not have other specified fields. `IMAGE_COLLECTION` only specifies `startTime`, `endTime`, and `properties`. The request needs authorization with specific IAM permissions and requires parameters `parent`, `assetId`, and optionally `overwrite`. The response is the newly created asset.\n"]]